SDR won't load with V 1.8.4 or V 1.10.8.

  • 1
  • Question
  • Updated 1 year ago
  • Answered
I am encountering the attached error when trying to launch SDR. It started initially with V. 1.8.4 so I updated the software to version 1.10.8. Running on a Dell Latitude E5530 running Windows 7. Same issue now shows up when trying to launch  new version am suspecting that MS pushed some update that ins in conflict with SDR. Anyone have any suggestions? 
Photo of Ken Malgren

Ken Malgren

  • 3 Posts
  • 0 Reply Likes

Posted 1 year ago

  • 1
Photo of Ken Malgren

Ken Malgren

  • 3 Posts
  • 0 Reply Likes
I checked the applications and removed all versions of Flex SDR, Cat and Dax files, then reinstalled v 1.10.8 and it seems to be working.